# sc::SymmTwoBodyIntIter Class Reference

Inheritance diagram for sc::SymmTwoBodyIntIter:

List of all members.

## Public Member Functions
| SymmTwoBodyIntIter (const Ref< TwoBodyInt > &, const Ref< PetiteList > &)
void | start ()
void | next ()
double | scale () const
## Protected Attributes
Ref< PetiteList > | pl

The documentation for this class was generated from the following file:

- symmint.h